
bss_ga.bss_ga_settings_form:
  path: '/admin/config/bss_ga/settings'
  defaults:
    _form: '\Drupal\bss_ga\Form\SettingsForm'
    _title: 'SettingsForm'
  requirements:
    _permission: 'administer bss ga'
  options:
    _admin_route: TRUE

